<!doctype html>

    <html lang="fr">
    
        <head>
            <meta charset="utf-8">
            <meta name="description" content="Ma première page HTML">
            <meta name="keywords" content="HTML5, CSS3">
            <meta name="author" content="Julien Jeanson">
            <title>Julien Jeanson</title>
            <link rel="stylesheet" href="css/style.css">
        </head>
    
        <body>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="page2.html">Les techniques</a></li>
                <li><a href ="Clique.html">Les shiny</a> </li>
              </ul>
            <h1>Les Pokemons shiny</h1>
            <p>Qu'est ce qu'un pokemon shiny ?</p>
            <p>Un pokemon shiny c'est :</p>
            <ul1><li>La couleur du pokemon qui change.</li>
            <br>
            <li>Une chance sur 4096 à partir de la verion Rubis Omega et Saphir Alpha</li>
            <br>
            <li>Une joie extrême quand le pokemon est trouvé mais des heures de recherches pour trouver la pépite</li></ul1>
            <br>
            <p>Voici quelques exemples</p>
            <p><a href="image/wooloosh.jpg"target="_blank">Clique ici(Wooloo)</a>
            <p><a href="image/Charizard.jpg" target="_blank">Clique ici(Dracaufeu)</a>
            <p>J'ai cherché les shiny et j'en ai trouver quelques un</p>
            <p><a href="Clique.html">En voici quelques un</a>
            <p>Voici plus d'information sur : <a href="Page2.html">Comment avoir des pokemon shiny ?</a></p>
            
    
        </body>
    
    </html>